Install the BigQuery Python client library version 1.9.0 or higher and the BigQuery Storage API Python client library.

招晓贤

招晓贤

AI engine @ Facebook

安装google-cloud-bigquery and google-cloud-bigquery-storage packages. 需要认证

step1 一般方法是复制以下命令在mac os终端执行

pip install --upgrade google-cloud-bigquery[bqstorage,pandas]

step2 我们反向step1操作,往往不成功会出现2

png

step3 我们在命令行后面加上--user

pip install --upgrade google-cloud-bigquery[bqstorage,pandas] --user

png

通过操作就成功了